Subject: Re: Balance on Advance
From: "LLPS -Michael B" <[email-masked]>
To: "Richard Tanke" <[email-masked]>
Date: Wed, 30 Nov 2011 17:29:19 -0500

Much appreciated Rick!
Thank you,
Michael Bishop
LLPS

From: Richard Tanke 
Sent: Wednesday, November 30, 2011 5:15 PM
To: Mike ([email-masked]) 
Subject: FW: Balance on Advance

Mike, I checked with Stacy and as I mentioned, we have the ability to put a cap or a stopping point on the deduction.  Each time we are notified of an advance Stacy increases the cap by that amount.  Amber's remaining balance is $170.  We will increase the withholding to $50 next week.

Thank you

Rick

 

From: Richard Tanke 
Sent: Wednesday, November 30, 2011 4:59 PM
To: [email-masked]'
Subject: RE: Balance on Advance

Amber, your remaining outstanding balance is $170.

Thank you

Rick

Richard L Tanke, CPA, PFS

Hall & Romkema, PLC

3495 Coolidge Road

East Lansing, MI  48823

(517) 337-8900  x 113

(517) 337-8906 Fax

 

From: Eric Wood 
Sent: Monday, November 28, 2011 10:03 AM
To: Richard Tanke
Subject: FW: Balance on Advance

--------------------------------------------------------------------------------

From: Amber Blais [[email-masked]]
Sent: Monday, November 28, 2011 9:42 AM
To: Eric Wood
Subject: Balance on Advance

Hi Eric,

I was wondering if you could let me know my balance left on my advance. 

 

Thank you

Amber Blais